<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19891R38.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102691252</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.88 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1566}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1396}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{170}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{227}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{227}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1396}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{162}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{8}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_38" HEIGHT="3680" WIDTH="2464" PHYSICAL_IMG_NR="38" QUALITY="OK" ACCURACY="99.88">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="288" WIDTH="2464" ID="PAG_38_TopMargin">
        <TextBlock HPOS="164" VPOS="152" HEIGHT="38" WIDTH="49" ID="PAG_38_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="164" VPOS="152" HEIGHT="38" WIDTH="49" ID="PAG_38_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="164" VPOS="152" HEIGHT="38" WIDTH="49" ID="PAG_38_ST000001" WC="1" CONTENT="38" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="761" VPOS="137" HEIGHT="47" WIDTH="997" ID="PAG_38_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="761" VPOS="137" HEIGHT="47" WIDTH="997" ID="PAG_38_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="761" VPOS="149" HEIGHT="34" WIDTH="31" ID="PAG_38_ST000002" WC="1" CONTENT="6." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_38_SP000001" HPOS="792" VPOS="147" WIDTH="19" />
            <String HPOS="811" VPOS="147" HEIGHT="35" WIDTH="143" ID="PAG_38_ST000003" WC="1" CONTENT="Partier." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_38_SP000002" HPOS="954" VPOS="147" WIDTH="19" />
            <String HPOS="973" VPOS="147" HEIGHT="33" WIDTH="37" ID="PAG_38_ST000004" WC="1" CONTENT="B." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_38_SP000003" HPOS="1010" VPOS="144" WIDTH="19" />
            <String HPOS="1029" VPOS="144" HEIGHT="35" WIDTH="291" ID="PAG_38_ST000005" WC="1" CONTENT="Medlemmerne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_38_SP000004" HPOS="1320" VPOS="141" WIDTH="17" />
            <String HPOS="1337" VPOS="141" HEIGHT="35" WIDTH="89" ID="PAG_38_ST000006" WC="1" CONTENT="efter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_38_SP000005" HPOS="1426" VPOS="137" WIDTH="14" />
            <String HPOS="1440" VPOS="137" HEIGHT="47" WIDTH="318" ID="PAG_38_ST000007" WC="1" CONTENT="partigruppering" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="167" VPOS="288" HEIGHT="3186" WIDTH="1977" ID="PAG_38_PrintSpace">
        <TextBlock HPOS="167" VPOS="300" HEIGHT="159" WIDTH="458" ID="PAG_38_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="167" VPOS="300" HEIGHT="51" WIDTH="357" ID="PAG_38_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="305" HEIGHT="36" WIDTH="74" ID="PAG_38_ST000008" WC="1" CONTENT="Per" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000006" HPOS="241" VPOS="302" WIDTH="17" />
            <String HPOS="258" VPOS="302" HEIGHT="49" WIDTH="84" ID="PAG_38_ST000009" WC="1" CONTENT="Stig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000007" HPOS="342" VPOS="300" WIDTH="18" />
            <String HPOS="360" VPOS="300" HEIGHT="39" WIDTH="164" ID="PAG_38_ST000010" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="167" VPOS="359" HEIGHT="49" WIDTH="458" ID="PAG_38_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="167" VPOS="363" HEIGHT="38" WIDTH="320" ID="PAG_38_ST000011" WC="1" CONTENT="Ninn-Hansen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000008" HPOS="487" VPOS="359" WIDTH="20" />
            <String HPOS="507" VPOS="359" HEIGHT="49" WIDTH="118" ID="PAG_38_ST000012" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="168" VPOS="420" HEIGHT="39" WIDTH="195" ID="PAG_38_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="420" HEIGHT="39" WIDTH="195" ID="PAG_38_ST000013" WC="1" CONTENT="Rønholt." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="479" HEIGHT="39" WIDTH="320" ID="PAG_38_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="479" HEIGHT="39" WIDTH="320" ID="PAG_38_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="479" HEIGHT="39" WIDTH="173" ID="PAG_38_ST000014" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000009" HPOS="341" VPOS="479" WIDTH="19" />
            <String HPOS="360" VPOS="479" HEIGHT="38" WIDTH="128" ID="PAG_38_ST000015" WC="1" CONTENT="Sams." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="538" HEIGHT="40" WIDTH="318" ID="PAG_38_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="538" HEIGHT="40" WIDTH="318" ID="PAG_38_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="539" HEIGHT="39" WIDTH="102" ID="PAG_38_ST000016" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000010" HPOS="271" VPOS="538" WIDTH="19" />
            <String HPOS="290" VPOS="538" HEIGHT="39" WIDTH="197" ID="PAG_38_ST000017" WC="1" CONTENT="Schlüter." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="595" HEIGHT="49" WIDTH="498" ID="PAG_38_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="595" HEIGHT="49" WIDTH="498" ID="PAG_38_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="599" HEIGHT="39" WIDTH="110" ID="PAG_38_ST000018" WC="1" CONTENT="Palle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000011" HPOS="279" VPOS="598" WIDTH="19" />
            <String HPOS="298" VPOS="598" HEIGHT="39" WIDTH="230" ID="PAG_38_ST000019" WC="1" CONTENT="Simonsen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000012" HPOS="528" VPOS="595" WIDTH="20" />
            <String HPOS="548" VPOS="595" HEIGHT="49" WIDTH="119" ID="PAG_38_ST000020" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="657" HEIGHT="40" WIDTH="477" ID="PAG_38_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="170" VPOS="657" HEIGHT="40" WIDTH="477" ID="PAG_38_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="659" HEIGHT="38" WIDTH="93" ID="PAG_38_ST000021" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000013" HPOS="263" VPOS="657" WIDTH="17" />
            <String HPOS="280" VPOS="657" HEIGHT="39" WIDTH="132" ID="PAG_38_ST000022" WC="1" CONTENT="Theill" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000014" HPOS="412" VPOS="657" WIDTH="19" />
            <String HPOS="431" VPOS="657" HEIGHT="37" WIDTH="216" ID="PAG_38_ST000023" WC="1" CONTENT="Sørensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="716" HEIGHT="40" WIDTH="341" ID="PAG_38_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="716" HEIGHT="40" WIDTH="341" ID="PAG_38_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="719" HEIGHT="37" WIDTH="103" ID="PAG_38_ST000024" WC="1" CONTENT="Jette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000015" HPOS="271" VPOS="716" WIDTH="17" />
            <String HPOS="288" VPOS="716" HEIGHT="38" WIDTH="221" ID="PAG_38_ST000025" WC="1" CONTENT="Thomsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="774" HEIGHT="49" WIDTH="329" ID="PAG_38_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="774" HEIGHT="49" WIDTH="329" ID="PAG_38_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="776" HEIGHT="40" WIDTH="91" ID="PAG_38_ST000026" WC="1" CONTENT="Nils" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000016" HPOS="262" VPOS="774" WIDTH="19" />
            <String HPOS="281" VPOS="774" HEIGHT="49" WIDTH="219" ID="PAG_38_ST000027" WC="1" CONTENT="Wilhjelm." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="832" HEIGHT="51" WIDTH="407" ID="PAG_38_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="832" HEIGHT="51" WIDTH="407" ID="PAG_38_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="835" HEIGHT="40" WIDTH="128" ID="PAG_38_ST000028" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000017" HPOS="299" VPOS="832" WIDTH="18" />
            <String HPOS="317" VPOS="832" HEIGHT="51" WIDTH="261" ID="PAG_38_ST000029" WC="1" CONTENT="Østergaard." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="421" VPOS="955" HEIGHT="49" WIDTH="559" ID="PAG_38_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="421" VPOS="955" HEIGHT="49" WIDTH="559" ID="PAG_38_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="421" VPOS="962" HEIGHT="37" WIDTH="36" ID="PAG_38_ST000030" WC="1" CONTENT="3." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000018" HPOS="457" VPOS="958" WIDTH="19" />
            <String HPOS="476" VPOS="958" HEIGHT="40" WIDTH="257" ID="PAG_38_ST000031" WC="1" CONTENT="Socialistisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000019" HPOS="733" VPOS="955" WIDTH="16" />
            <String HPOS="749" VPOS="955" HEIGHT="49" WIDTH="231" ID="PAG_38_ST000032" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="1055" HEIGHT="50" WIDTH="253" ID="PAG_38_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="1055" HEIGHT="50" WIDTH="253" ID="PAG_38_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="1055" HEIGHT="50" WIDTH="253" ID="PAG_38_ST000033" WC="1" CONTENT="Agerschou." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="1113" HEIGHT="112" WIDTH="420" ID="PAG_38_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="173" VPOS="1113" HEIGHT="42" WIDTH="420" ID="PAG_38_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="173" VPOS="1116" HEIGHT="39" WIDTH="174" ID="PAG_38_ST000034" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000020" HPOS="347" VPOS="1113" WIDTH="18" />
            <String HPOS="365" VPOS="1113" HEIGHT="39" WIDTH="228" ID="PAG_38_ST000035" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="175" VPOS="1173" HEIGHT="52" WIDTH="383" ID="PAG_38_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="1178" HEIGHT="47" WIDTH="205" ID="PAG_38_ST000036" WC="1" CONTENT="Margrete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000021" HPOS="380" VPOS="1173" WIDTH="18" />
            <String HPOS="398" VPOS="1173" HEIGHT="39" WIDTH="160" ID="PAG_38_ST000037" WC="1" CONTENT="Auken." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="1236" HEIGHT="51" WIDTH="390" ID="PAG_38_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="173" VPOS="1236" HEIGHT="51" WIDTH="390" ID="PAG_38_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="173" VPOS="1241" HEIGHT="46" WIDTH="176" ID="PAG_38_ST000038" WC="1" CONTENT="Tommy" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000022" HPOS="349" VPOS="1236" WIDTH="18" />
            <String HPOS="367" VPOS="1236" HEIGHT="40" WIDTH="196" ID="PAG_38_ST000039" WC="1" CONTENT="Dinesen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="1295" HEIGHT="102" WIDTH="494" ID="PAG_38_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="175" VPOS="1295" HEIGHT="52" WIDTH="494" ID="PAG_38_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="1299" HEIGHT="48" WIDTH="115" ID="PAG_38_ST000040" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000023" HPOS="290" VPOS="1296" WIDTH="18" />
            <String HPOS="308" VPOS="1296" HEIGHT="40" WIDTH="223" ID="PAG_38_ST000041" WC="1" CONTENT="Frandsen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000024" HPOS="531" VPOS="1295" WIDTH="20" />
            <String HPOS="551" VPOS="1295" HEIGHT="49" WIDTH="118" ID="PAG_38_ST000042" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="176" VPOS="1357" HEIGHT="40" WIDTH="133" ID="PAG_38_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="1357" HEIGHT="40" WIDTH="133" ID="PAG_38_ST000043" WC="1" CONTENT="Gade." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="1413" HEIGHT="172" WIDTH="539" ID="PAG_38_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="178" VPOS="1413" HEIGHT="52" WIDTH="539" ID="PAG_38_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="1417" HEIGHT="39" WIDTH="91" ID="PAG_38_ST000044" WC="1" CONTENT="Lilli" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000025" HPOS="269" VPOS="1414" WIDTH="18" />
            <String HPOS="287" VPOS="1414" HEIGHT="51" WIDTH="292" ID="PAG_38_ST000045" WC="1" CONTENT="Gyldenkilde." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000026" HPOS="579" VPOS="1413" WIDTH="20" />
            <String HPOS="599" VPOS="1413" HEIGHT="49" WIDTH="118" ID="PAG_38_ST000046" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="178" VPOS="1473" HEIGHT="49" WIDTH="478" ID="PAG_38_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="1476" HEIGHT="39" WIDTH="138" ID="PAG_38_ST000047" WC="1" CONTENT="Birthe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000027" HPOS="316" VPOS="1477" WIDTH="19" />
            <String HPOS="335" VPOS="1477" HEIGHT="37" WIDTH="183" ID="PAG_38_ST000048" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000028" HPOS="518" VPOS="1473" WIDTH="19" />
            <String HPOS="537" VPOS="1473" HEIGHT="49" WIDTH="119" ID="PAG_38_ST000049" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="179" VPOS="1537" HEIGHT="48" WIDTH="299" ID="PAG_38_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="179" VPOS="1538" HEIGHT="47" WIDTH="120" ID="PAG_38_ST000050" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000029" HPOS="299" VPOS="1537" WIDTH="17" />
            <String HPOS="316" VPOS="1537" HEIGHT="37" WIDTH="162" ID="PAG_38_ST000051" WC="1" CONTENT="Harms." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="179" VPOS="1594" HEIGHT="41" WIDTH="341" ID="PAG_38_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="179" VPOS="1594" HEIGHT="41" WIDTH="341" ID="PAG_38_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="179" VPOS="1596" HEIGHT="39" WIDTH="78" ID="PAG_38_ST000052" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000030" HPOS="257" VPOS="1594" WIDTH="19" />
            <String HPOS="276" VPOS="1594" HEIGHT="40" WIDTH="244" ID="PAG_38_ST000053" WC="1" CONTENT="Henriksen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="180" VPOS="1655" HEIGHT="38" WIDTH="331" ID="PAG_38_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="180" VPOS="1655" HEIGHT="38" WIDTH="331" ID="PAG_38_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="180" VPOS="1655" HEIGHT="38" WIDTH="94" ID="PAG_38_ST000054" WC="1" CONTENT="Leif" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000031" HPOS="274" VPOS="1656" WIDTH="12" />
            <String HPOS="286" VPOS="1656" HEIGHT="36" WIDTH="225" ID="PAG_38_ST000055" WC="1" CONTENT="Hermann." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="180" VPOS="1710" HEIGHT="52" WIDTH="406" ID="PAG_38_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="180" VPOS="1710" HEIGHT="52" WIDTH="406" ID="PAG_38_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="180" VPOS="1713" HEIGHT="49" WIDTH="167" ID="PAG_38_ST000056" WC="1" CONTENT="Birgitte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000032" HPOS="347" VPOS="1710" WIDTH="19" />
            <String HPOS="366" VPOS="1710" HEIGHT="40" WIDTH="220" ID="PAG_38_ST000057" WC="1" CONTENT="Husmark." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="181" VPOS="1766" HEIGHT="116" WIDTH="758" ID="PAG_38_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="181" VPOS="1766" HEIGHT="53" WIDTH="758" ID="PAG_38_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="181" VPOS="1774" HEIGHT="38" WIDTH="151" ID="PAG_38_ST000058" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000033" HPOS="332" VPOS="1770" WIDTH="16" />
            <String HPOS="348" VPOS="1770" HEIGHT="49" WIDTH="220" ID="PAG_38_ST000059" WC="1" CONTENT="Thanning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000034" HPOS="568" VPOS="1768" WIDTH="16" />
            <String HPOS="584" VPOS="1768" HEIGHT="40" WIDTH="217" ID="PAG_38_ST000060" WC="1" CONTENT="Jacobsen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000035" HPOS="801" VPOS="1766" WIDTH="19" />
            <String HPOS="820" VPOS="1766" HEIGHT="50" WIDTH="119" ID="PAG_38_ST000061" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="182" VPOS="1828" HEIGHT="54" WIDTH="420" ID="PAG_38_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="182" VPOS="1832" HEIGHT="50" WIDTH="195" ID="PAG_38_ST000062" WC="1" CONTENT="Ingerlise" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000036" HPOS="377" VPOS="1828" WIDTH="19" />
            <String HPOS="396" VPOS="1828" HEIGHT="41" WIDTH="206" ID="PAG_38_ST000063" WC="1" CONTENT="Koefoed." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="180" VPOS="1891" HEIGHT="41" WIDTH="242" ID="PAG_38_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="180" VPOS="1891" HEIGHT="41" WIDTH="242" ID="PAG_38_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="180" VPOS="1894" HEIGHT="38" WIDTH="66" ID="PAG_38_ST000064" WC="1" CONTENT="Jes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000037" HPOS="246" VPOS="1891" WIDTH="20" />
            <String HPOS="266" VPOS="1891" HEIGHT="40" WIDTH="156" ID="PAG_38_ST000065" WC="1" CONTENT="Lunde." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="183" VPOS="1949" HEIGHT="42" WIDTH="369" ID="PAG_38_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="183" VPOS="1949" HEIGHT="42" WIDTH="369" ID="PAG_38_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="183" VPOS="1951" HEIGHT="40" WIDTH="189" ID="PAG_38_ST000066" WC="1" CONTENT="Rahbæk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000038" HPOS="372" VPOS="1949" WIDTH="17" />
            <String HPOS="389" VPOS="1949" HEIGHT="39" WIDTH="163" ID="PAG_38_ST000067" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="184" VPOS="2008" HEIGHT="51" WIDTH="427" ID="PAG_38_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="184" VPOS="2008" HEIGHT="51" WIDTH="427" ID="PAG_38_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="184" VPOS="2011" HEIGHT="48" WIDTH="156" ID="PAG_38_ST000068" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000039" HPOS="340" VPOS="2011" WIDTH="17" />
            <String HPOS="357" VPOS="2011" HEIGHT="36" WIDTH="50" ID="PAG_38_ST000069" WC="1" CONTENT="K." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000040" HPOS="407" VPOS="2008" WIDTH="21" />
            <String HPOS="428" VPOS="2008" HEIGHT="39" WIDTH="183" ID="PAG_38_ST000070" WC="1" CONTENT="Nielsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="183" VPOS="2071" HEIGHT="38" WIDTH="321" ID="PAG_38_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="183" VPOS="2071" HEIGHT="38" WIDTH="321" ID="PAG_38_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="183" VPOS="2071" HEIGHT="38" WIDTH="102" ID="PAG_38_ST000071" WC="1" CONTENT="Gert" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000041" HPOS="285" VPOS="2071" WIDTH="18" />
            <String HPOS="303" VPOS="2071" HEIGHT="36" WIDTH="201" ID="PAG_38_ST000072" WC="1" CONTENT="Petersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="185" VPOS="2124" HEIGHT="112" WIDTH="586" ID="PAG_38_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="185" VPOS="2124" HEIGHT="54" WIDTH="586" ID="PAG_38_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="185" VPOS="2129" HEIGHT="49" WIDTH="126" ID="PAG_38_ST000073" WC="1" CONTENT="Bjørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000042" HPOS="311" VPOS="2127" WIDTH="18" />
            <String HPOS="329" VPOS="2127" HEIGHT="39" WIDTH="189" ID="PAG_38_ST000074" WC="1" CONTENT="Poulsen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000043" HPOS="518" VPOS="2124" WIDTH="20" />
            <String HPOS="538" VPOS="2124" HEIGHT="51" WIDTH="233" ID="PAG_38_ST000075" WC="1" CONTENT="(Sekretær)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="185" VPOS="2187" HEIGHT="49" WIDTH="173" ID="PAG_38_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="185" VPOS="2187" HEIGHT="49" WIDTH="173" ID="PAG_38_ST000076" WC="1" CONTENT="Riishøj." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="186" VPOS="2248" HEIGHT="48" WIDTH="216" ID="PAG_38_TB000026" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="186" VPOS="2248" HEIGHT="48" WIDTH="216" ID="PAG_38_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="186" VPOS="2248" HEIGHT="48" WIDTH="216" ID="PAG_38_ST000077" WC="1" CONTENT="Stillinger." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="185" VPOS="2301" HEIGHT="112" WIDTH="581" ID="PAG_38_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="186" VPOS="2301" HEIGHT="53" WIDTH="580" ID="PAG_38_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="186" VPOS="2307" HEIGHT="39" WIDTH="118" ID="PAG_38_ST000078" WC="1" CONTENT="Ebba" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000044" HPOS="304" VPOS="2307" WIDTH="18" />
            <String HPOS="322" VPOS="2307" HEIGHT="47" WIDTH="181" ID="PAG_38_ST000079" WC="1" CONTENT="Strange." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000045" HPOS="503" VPOS="2301" WIDTH="19" />
            <String HPOS="522" VPOS="2301" HEIGHT="52" WIDTH="244" ID="PAG_38_ST000080" WC="1" CONTENT="(Formand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="185" VPOS="2364" HEIGHT="49" WIDTH="386" ID="PAG_38_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="185" VPOS="2368" HEIGHT="38" WIDTH="96" ID="PAG_38_ST000081" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000046" HPOS="281" VPOS="2364" WIDTH="17" />
            <String HPOS="298" VPOS="2364" HEIGHT="40" WIDTH="135" ID="PAG_38_ST000082" WC="1" CONTENT="Thoft." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000047" HPOS="433" VPOS="2364" WIDTH="20" />
            <String HPOS="453" VPOS="2364" HEIGHT="49" WIDTH="118" ID="PAG_38_ST000083" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="187" VPOS="2425" HEIGHT="50" WIDTH="258" ID="PAG_38_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="187" VPOS="2425" HEIGHT="50" WIDTH="258" ID="PAG_38_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="187" VPOS="2427" HEIGHT="39" WIDTH="109" ID="PAG_38_ST000084" WC="1" CONTENT="Pelle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000048" HPOS="296" VPOS="2425" WIDTH="16" />
            <String HPOS="312" VPOS="2425" HEIGHT="50" WIDTH="133" ID="PAG_38_ST000085" WC="1" CONTENT="Voigt." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="2544" HEIGHT="57" WIDTH="815" ID="PAG_38_TB000029" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="309" VPOS="2544" HEIGHT="57" WIDTH="815" ID="PAG_38_TL000038" STYLEREFS="TXT_T_9_B">
            <String HPOS="309" VPOS="2554" HEIGHT="38" WIDTH="38" ID="PAG_38_ST000086" WC="1" CONTENT="4." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_38_SP000049" HPOS="347" VPOS="2554" WIDTH="17" />
            <String HPOS="364" VPOS="2554" HEIGHT="47" WIDTH="179" ID="PAG_38_ST000087" WC="1" CONTENT="Venstre," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_38_SP000050" HPOS="543" VPOS="2549" WIDTH="19" />
            <String HPOS="562" VPOS="2549" HEIGHT="40" WIDTH="231" ID="PAG_38_ST000088" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_38_SP000051" HPOS="793" VPOS="2547" WIDTH="17" />
            <String HPOS="810" VPOS="2547" HEIGHT="39" WIDTH="185" ID="PAG_38_ST000089" WC="1" CONTENT="Liberale" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_38_SP000052" HPOS="995" VPOS="2544" WIDTH="17" />
            <String HPOS="1012" VPOS="2544" HEIGHT="40" WIDTH="112" ID="PAG_38_ST000090" WC="1" CONTENT="Parti" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="2646" HEIGHT="43" WIDTH="361" ID="PAG_38_TB000030" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="190" VPOS="2646" HEIGHT="43" WIDTH="361" ID="PAG_38_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="190" VPOS="2650" HEIGHT="39" WIDTH="98" ID="PAG_38_ST000091" WC="1" CONTENT="Povl" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000053" HPOS="288" VPOS="2646" WIDTH="19" />
            <String HPOS="307" VPOS="2646" HEIGHT="41" WIDTH="244" ID="PAG_38_ST000092" WC="1" CONTENT="Brøndsted." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="2707" HEIGHT="161" WIDTH="467" ID="PAG_38_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="190" VPOS="2707" HEIGHT="51" WIDTH="467" ID="PAG_38_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="190" VPOS="2711" HEIGHT="47" WIDTH="99" ID="PAG_38_ST000093" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000054" HPOS="289" VPOS="2707" WIDTH="19" />
            <String HPOS="308" VPOS="2707" HEIGHT="40" WIDTH="349" ID="PAG_38_ST000094" WC="1" CONTENT="Dahl-Sørensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="191" VPOS="2769" HEIGHT="39" WIDTH="192" ID="PAG_38_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="2769" HEIGHT="39" WIDTH="192" ID="PAG_38_ST000095" WC="1" CONTENT="Ellefsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="191" VPOS="2828" HEIGHT="40" WIDTH="400" ID="PAG_38_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="2828" HEIGHT="40" WIDTH="400" ID="PAG_38_ST000096" WC="1" CONTENT="Ellemann-Jensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="2880" HEIGHT="117" WIDTH="726" ID="PAG_38_TB000032" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="192" VPOS="2880" HEIGHT="58" WIDTH="726" ID="PAG_38_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="192" VPOS="2888" HEIGHT="50" WIDTH="125" ID="PAG_38_ST000097" WC="1" CONTENT="Bjørn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000055" HPOS="317" VPOS="2885" WIDTH="19" />
            <String HPOS="336" VPOS="2885" HEIGHT="51" WIDTH="214" ID="PAG_38_ST000098" WC="1" CONTENT="Elmquist." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000056" HPOS="550" VPOS="2880" WIDTH="19" />
            <String HPOS="569" VPOS="2880" HEIGHT="54" WIDTH="349" ID="PAG_38_ST000099" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="192" VPOS="2946" HEIGHT="51" WIDTH="368" ID="PAG_38_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="192" VPOS="2946" HEIGHT="51" WIDTH="229" ID="PAG_38_ST000100" WC="1" CONTENT="Enggaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000057" HPOS="421" VPOS="2946" WIDTH="20" />
            <String HPOS="441" VPOS="2946" HEIGHT="48" WIDTH="119" ID="PAG_38_ST000101" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="3004" HEIGHT="42" WIDTH="349" ID="PAG_38_TB000033" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="3004" HEIGHT="42" WIDTH="349" ID="PAG_38_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="3007" HEIGHT="39" WIDTH="132" ID="PAG_38_ST000102" WC="1" CONTENT="Bertel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000058" HPOS="325" VPOS="3004" WIDTH="19" />
            <String HPOS="344" VPOS="3004" HEIGHT="40" WIDTH="198" ID="PAG_38_ST000103" WC="1" CONTENT="Haarder." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="3060" HEIGHT="112" WIDTH="555" ID="PAG_38_TB000034" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="3060" HEIGHT="52" WIDTH="555" ID="PAG_38_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="3068" HEIGHT="38" WIDTH="91" ID="PAG_38_ST000104" WC="1" CONTENT="Ivar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000059" HPOS="284" VPOS="3067" WIDTH="18" />
            <String HPOS="302" VPOS="3067" HEIGHT="37" WIDTH="182" ID="PAG_38_ST000105" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000060" HPOS="484" VPOS="3060" WIDTH="20" />
            <String HPOS="504" VPOS="3060" HEIGHT="52" WIDTH="244" ID="PAG_38_ST000106" WC="1" CONTENT="(Formand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="193" VPOS="3123" HEIGHT="49" WIDTH="409" ID="PAG_38_TL000047" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="3125" HEIGHT="41" WIDTH="137" ID="PAG_38_ST000107" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000061" HPOS="330" VPOS="3123" WIDTH="19" />
            <String HPOS="349" VPOS="3123" HEIGHT="49" WIDTH="253" ID="PAG_38_ST000108" WC="1" CONTENT="Heiselberg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="3180" HEIGHT="294" WIDTH="645" ID="PAG_38_TB000035" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="194" VPOS="3180" HEIGHT="50" WIDTH="643" ID="PAG_38_TL000048" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="3185" HEIGHT="41" WIDTH="137" ID="PAG_38_ST000109" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000062" HPOS="331" VPOS="3184" WIDTH="18" />
            <String HPOS="349" VPOS="3184" HEIGHT="40" WIDTH="96" ID="PAG_38_ST000110" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000063" HPOS="445" VPOS="3181" WIDTH="18" />
            <String HPOS="463" VPOS="3181" HEIGHT="41" WIDTH="236" ID="PAG_38_ST000111" WC="1" CONTENT="Hovmand." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000064" HPOS="699" VPOS="3180" WIDTH="19" />
            <String HPOS="718" VPOS="3180" HEIGHT="50" WIDTH="119" ID="PAG_38_ST000112" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="192" VPOS="3246" HEIGHT="40" WIDTH="409" ID="PAG_38_TL000049" STYLEREFS="TXT_T_9_R">
            <String HPOS="192" VPOS="3249" HEIGHT="37" WIDTH="96" ID="PAG_38_ST000113" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000065" HPOS="288" VPOS="3248" WIDTH="20" />
            <String HPOS="308" VPOS="3248" HEIGHT="36" WIDTH="115" ID="PAG_38_ST000114" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000066" HPOS="423" VPOS="3246" WIDTH="15" />
            <String HPOS="438" VPOS="3246" HEIGHT="37" WIDTH="163" ID="PAG_38_ST000115" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="195" VPOS="3303" HEIGHT="42" WIDTH="555" ID="PAG_38_TL000050" STYLEREFS="TXT_T_9_R">
            <String HPOS="195" VPOS="3305" HEIGHT="40" WIDTH="194" ID="PAG_38_ST000116" WC="1" CONTENT="Elsebeth" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000067" HPOS="389" VPOS="3303" WIDTH="19" />
            <String HPOS="408" VPOS="3303" HEIGHT="39" WIDTH="342" ID="PAG_38_ST000117" WC="1" CONTENT="Kock-Petersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="195" VPOS="3360" HEIGHT="47" WIDTH="473" ID="PAG_38_TL000051" STYLEREFS="TXT_T_9_R">
            <String HPOS="195" VPOS="3366" HEIGHT="39" WIDTH="117" ID="PAG_38_ST000118" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000068" HPOS="312" VPOS="3364" WIDTH="18" />
            <String HPOS="330" VPOS="3364" HEIGHT="43" WIDTH="141" ID="PAG_38_ST000119" WC="1" CONTENT="Anker" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000069" HPOS="471" VPOS="3360" WIDTH="17" />
            <String HPOS="488" VPOS="3360" HEIGHT="41" WIDTH="180" ID="PAG_38_ST000120" WC="1" CONTENT="Kofoed." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="196" VPOS="3425" HEIGHT="49" WIDTH="201" ID="PAG_38_TL000052" STYLEREFS="TXT_T_9_R">
            <String HPOS="196" VPOS="3425" HEIGHT="49" WIDTH="201" ID="PAG_38_ST000121" WC="1" CONTENT="Mejdahl." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1297" VPOS="288" HEIGHT="41" WIDTH="343" ID="PAG_38_TB000036" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1297" VPOS="288" HEIGHT="41" WIDTH="343" ID="PAG_38_TL000053" STYLEREFS="TXT_T_9_R">
            <String HPOS="1297" VPOS="290" HEIGHT="39" WIDTH="111" ID="PAG_38_ST000122" WC="1" CONTENT="Thor" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000070" HPOS="1408" VPOS="288" WIDTH="17" />
            <String HPOS="1425" VPOS="288" HEIGHT="40" WIDTH="215" ID="PAG_38_ST000123" WC="1" CONTENT="Pedersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1300" VPOS="350" HEIGHT="48" WIDTH="396" ID="PAG_38_TB000037" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1300" VPOS="350" HEIGHT="48" WIDTH="396" ID="PAG_38_TL000054" STYLEREFS="TXT_T_9_R">
            <String HPOS="1300" VPOS="350" HEIGHT="48" WIDTH="114" ID="PAG_38_ST000124" WC="1" CONTENT="Fogh" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000071" HPOS="1414" VPOS="351" WIDTH="19" />
            <String HPOS="1433" VPOS="351" HEIGHT="36" WIDTH="263" ID="PAG_38_ST000125" WC="1" CONTENT="Rasmussen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1300" VPOS="405" HEIGHT="171" WIDTH="570" ID="PAG_38_TB000038" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1300" VPOS="405" HEIGHT="52" WIDTH="570" ID="PAG_38_TL000055" STYLEREFS="TXT_T_9_R">
            <String HPOS="1300" VPOS="409" HEIGHT="48" WIDTH="131" ID="PAG_38_ST000126" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000072" HPOS="1431" VPOS="407" WIDTH="19" />
            <String HPOS="1450" VPOS="407" HEIGHT="39" WIDTH="167" ID="PAG_38_ST000127" WC="1" CONTENT="Sander." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000073" HPOS="1617" VPOS="405" WIDTH="20" />
            <String HPOS="1637" VPOS="405" HEIGHT="49" WIDTH="233" ID="PAG_38_ST000128" WC="1" CONTENT="(Sekretær)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1301" VPOS="465" HEIGHT="42" WIDTH="422" ID="PAG_38_TL000056" STYLEREFS="TXT_T_9_R">
            <String HPOS="1301" VPOS="470" HEIGHT="37" WIDTH="150" ID="PAG_38_ST000129" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000074" HPOS="1451" VPOS="465" WIDTH="18" />
            <String HPOS="1469" VPOS="465" HEIGHT="41" WIDTH="254" ID="PAG_38_ST000130" WC="1" CONTENT="Severinsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1301" VPOS="525" HEIGHT="51" WIDTH="405" ID="PAG_38_TL000057" STYLEREFS="TXT_T_9_R">
            <String HPOS="1301" VPOS="529" HEIGHT="47" WIDTH="267" ID="PAG_38_ST000131" WC="0.93" CONTENT="Skrumsager" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000075" HPOS="1568" VPOS="525" WIDTH="17" />
            <String HPOS="1585" VPOS="525" HEIGHT="39" WIDTH="121" ID="PAG_38_ST000132" WC="1" CONTENT="Skau." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1300" VPOS="585" HEIGHT="52" WIDTH="338" ID="PAG_38_TB000039" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1300" VPOS="585" HEIGHT="52" WIDTH="338" ID="PAG_38_TL000058" STYLEREFS="TXT_T_9_R">
            <String HPOS="1300" VPOS="588" HEIGHT="49" WIDTH="178" ID="PAG_38_ST000133" WC="1" CONTENT="Traberg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000076" HPOS="1478" VPOS="585" WIDTH="18" />
            <String HPOS="1496" VPOS="585" HEIGHT="41" WIDTH="142" ID="PAG_38_ST000134" WC="1" CONTENT="Smidt." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1303" VPOS="646" HEIGHT="49" WIDTH="363" ID="PAG_38_TB000040" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1303" VPOS="646" HEIGHT="49" WIDTH="363" ID="PAG_38_TL000059" STYLEREFS="TXT_T_9_R">
            <String HPOS="1303" VPOS="647" HEIGHT="48" WIDTH="225" ID="PAG_38_ST000135" WC="1" CONTENT="Sønderby." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000077" HPOS="1528" VPOS="646" WIDTH="20" />
            <String HPOS="1548" VPOS="646" HEIGHT="49" WIDTH="118" ID="PAG_38_ST000136" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1301" VPOS="710" HEIGHT="37" WIDTH="181" ID="PAG_38_TB000041" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1301" VPOS="710" HEIGHT="37" WIDTH="181" ID="PAG_38_TL000060" STYLEREFS="TXT_T_9_R">
            <String HPOS="1301" VPOS="710" HEIGHT="37" WIDTH="181" ID="PAG_38_ST000137" WC="1" CONTENT="Tørnæs." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1301" VPOS="764" HEIGHT="53" WIDTH="363" ID="PAG_38_TB000042" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1301" VPOS="764" HEIGHT="53" WIDTH="363" ID="PAG_38_TL000061" STYLEREFS="TXT_T_9_R">
            <String HPOS="1301" VPOS="769" HEIGHT="48" WIDTH="151" ID="PAG_38_ST000138" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000078" HPOS="1452" VPOS="764" WIDTH="17" />
            <String HPOS="1469" VPOS="764" HEIGHT="41" WIDTH="195" ID="PAG_38_ST000139" WC="1" CONTENT="Winther." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1598" VPOS="906" HEIGHT="50" WIDTH="468" ID="PAG_38_TB000043" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="1598" VPOS="906" HEIGHT="50" WIDTH="468" ID="PAG_38_TL000062" STYLEREFS="TXT_T_9_B">
            <String HPOS="1598" VPOS="913" HEIGHT="37" WIDTH="37" ID="PAG_38_ST000140" WC="1" CONTENT="5." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_38_SP000079" HPOS="1635" VPOS="906" WIDTH="18" />
            <String HPOS="1653" VPOS="906" HEIGHT="50" WIDTH="413" ID="PAG_38_ST000141" WC="1" CONTENT="Fremskridtspartiet" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1306" VPOS="1007" HEIGHT="39" WIDTH="179" ID="PAG_38_TB000044" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1306" VPOS="1007" HEIGHT="39" WIDTH="179" ID="PAG_38_TL000063" STYLEREFS="TXT_T_9_R">
            <String HPOS="1306" VPOS="1007" HEIGHT="39" WIDTH="179" ID="PAG_38_ST000142" WC="1" CONTENT="Behnke." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1304" VPOS="1060" HEIGHT="167" WIDTH="639" ID="PAG_38_TB000045" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1305" VPOS="1060" HEIGHT="56" WIDTH="638" ID="PAG_38_TL000064" STYLEREFS="TXT_T_9_R">
            <String HPOS="1305" VPOS="1068" HEIGHT="48" WIDTH="114" ID="PAG_38_ST000143" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000080" HPOS="1419" VPOS="1063" WIDTH="18" />
            <String HPOS="1437" VPOS="1063" HEIGHT="50" WIDTH="243" ID="PAG_38_ST000144" WC="1" CONTENT="Brusgaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000081" HPOS="1680" VPOS="1060" WIDTH="19" />
            <String HPOS="1699" VPOS="1060" HEIGHT="52" WIDTH="244" ID="PAG_38_ST000145" WC="1" CONTENT="(Formand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1304" VPOS="1123" HEIGHT="52" WIDTH="544" ID="PAG_38_TL000065" STYLEREFS="TXT_T_9_R">
            <String HPOS="1304" VPOS="1129" HEIGHT="38" WIDTH="77" ID="PAG_38_ST000146" WC="1" CONTENT="Jan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000082" HPOS="1381" VPOS="1125" WIDTH="19" />
            <String HPOS="1400" VPOS="1125" HEIGHT="50" WIDTH="150" ID="PAG_38_ST000147" WC="1" CONTENT="Køpke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000083" HPOS="1550" VPOS="1123" WIDTH="18" />
            <String HPOS="1568" VPOS="1123" HEIGHT="40" WIDTH="280" ID="PAG_38_ST000148" WC="1" CONTENT="Christensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1308" VPOS="1186" HEIGHT="41" WIDTH="209" ID="PAG_38_TL000066" STYLEREFS="TXT_T_9_R">
            <String HPOS="1308" VPOS="1187" HEIGHT="40" WIDTH="69" ID="PAG_38_ST000149" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000084" HPOS="1377" VPOS="1186" WIDTH="19" />
            <String HPOS="1396" VPOS="1186" HEIGHT="39" WIDTH="121" ID="PAG_38_ST000150" WC="1" CONTENT="Dahl." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1308" VPOS="1247" HEIGHT="112" WIDTH="525" ID="PAG_38_TB000046" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1308" VPOS="1247" HEIGHT="53" WIDTH="525" ID="PAG_38_TL000067" STYLEREFS="TXT_T_9_R">
            <String HPOS="1308" VPOS="1253" HEIGHT="47" WIDTH="178" ID="PAG_38_ST000151" WC="1" CONTENT="Mogens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000085" HPOS="1486" VPOS="1249" WIDTH="19" />
            <String HPOS="1505" VPOS="1249" HEIGHT="39" WIDTH="190" ID="PAG_38_ST000152" WC="1" CONTENT="Elvensø." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000086" HPOS="1695" VPOS="1247" WIDTH="19" />
            <String HPOS="1714" VPOS="1247" HEIGHT="49" WIDTH="119" ID="PAG_38_ST000153" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1308" VPOS="1311" HEIGHT="48" WIDTH="198" ID="PAG_38_TL000068" STYLEREFS="TXT_T_9_R">
            <String HPOS="1308" VPOS="1311" HEIGHT="48" WIDTH="198" ID="PAG_38_ST000154" WC="1" CONTENT="Glistrup." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1310" VPOS="1370" HEIGHT="50" WIDTH="281" ID="PAG_38_TB000047" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1310" VPOS="1370" HEIGHT="50" WIDTH="281" ID="PAG_38_TL000069" STYLEREFS="TXT_T_9_R">
            <String HPOS="1310" VPOS="1373" HEIGHT="47" WIDTH="123" ID="PAG_38_ST000155" WC="1" CONTENT="Hugo" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000087" HPOS="1433" VPOS="1370" WIDTH="20" />
            <String HPOS="1453" VPOS="1370" HEIGHT="38" WIDTH="138" ID="PAG_38_ST000156" WC="1" CONTENT="Holm." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1310" VPOS="1428" HEIGHT="42" WIDTH="399" ID="PAG_38_TB000048" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1310" VPOS="1428" HEIGHT="42" WIDTH="399" ID="PAG_38_TL000070" STYLEREFS="TXT_T_9_R">
            <String HPOS="1310" VPOS="1431" HEIGHT="39" WIDTH="166" ID="PAG_38_ST000157" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000088" HPOS="1476" VPOS="1428" WIDTH="16" />
            <String HPOS="1492" VPOS="1428" HEIGHT="40" WIDTH="217" ID="PAG_38_ST000158" WC="1" CONTENT="Jacobsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1310" VPOS="1490" HEIGHT="40" WIDTH="293" ID="PAG_38_TB000049" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1310" VPOS="1490" HEIGHT="40" WIDTH="293" ID="PAG_38_TL000071" STYLEREFS="TXT_T_9_R">
            <String HPOS="1310" VPOS="1492" HEIGHT="38" WIDTH="177" ID="PAG_38_ST000159" WC="1" CONTENT="Annette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000089" HPOS="1487" VPOS="1490" WIDTH="17" />
            <String HPOS="1504" VPOS="1490" HEIGHT="38" WIDTH="99" ID="PAG_38_ST000160" WC="1" CONTENT="Just." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1312" VPOS="1546" HEIGHT="54" WIDTH="435" ID="PAG_38_TB000050" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1312" VPOS="1546" HEIGHT="54" WIDTH="435" ID="PAG_38_TL000072" STYLEREFS="TXT_T_9_R">
            <String HPOS="1312" VPOS="1550" HEIGHT="50" WIDTH="138" ID="PAG_38_ST000161" WC="1" CONTENT="Ingrid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000090" HPOS="1450" VPOS="1546" WIDTH="19" />
            <String HPOS="1469" VPOS="1546" HEIGHT="52" WIDTH="278" ID="PAG_38_ST000162" WC="1" CONTENT="Kjældgaard." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1312" VPOS="1603" HEIGHT="106" WIDTH="729" ID="PAG_38_TB000051" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1312" VPOS="1603" HEIGHT="55" WIDTH="729" ID="PAG_38_TL000073" STYLEREFS="TXT_T_9_R">
            <String HPOS="1312" VPOS="1611" HEIGHT="39" WIDTH="70" ID="PAG_38_ST000163" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000091" HPOS="1382" VPOS="1607" WIDTH="18" />
            <String HPOS="1400" VPOS="1607" HEIGHT="51" WIDTH="274" ID="PAG_38_ST000164" WC="1" CONTENT="Kjærsgaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000092" HPOS="1674" VPOS="1603" WIDTH="19" />
            <String HPOS="1693" VPOS="1603" HEIGHT="53" WIDTH="348" ID="PAG_38_ST000165" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1313" VPOS="1668" HEIGHT="41" WIDTH="262" ID="PAG_38_TL000074" STYLEREFS="TXT_T_9_R">
            <String HPOS="1313" VPOS="1669" HEIGHT="40" WIDTH="127" ID="PAG_38_ST000166" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000093" HPOS="1440" VPOS="1668" WIDTH="19" />
            <String HPOS="1459" VPOS="1668" HEIGHT="39" WIDTH="116" ID="PAG_38_ST000167" WC="1" CONTENT="Lind." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1311" VPOS="1725" HEIGHT="49" WIDTH="489" ID="PAG_38_TB000052" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1311" VPOS="1725" HEIGHT="49" WIDTH="489" ID="PAG_38_TL000075" STYLEREFS="TXT_T_9_R">
            <String HPOS="1311" VPOS="1731" HEIGHT="37" WIDTH="111" ID="PAG_38_ST000168" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000094" HPOS="1422" VPOS="1728" WIDTH="19" />
            <String HPOS="1441" VPOS="1728" HEIGHT="39" WIDTH="221" ID="PAG_38_ST000169" WC="1" CONTENT="Niemann." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000095" HPOS="1662" VPOS="1725" WIDTH="19" />
            <String HPOS="1681" VPOS="1725" HEIGHT="49" WIDTH="119" ID="PAG_38_ST000170" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1312" VPOS="1788" HEIGHT="41" WIDTH="271" ID="PAG_38_TB000053" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1312" VPOS="1788" HEIGHT="41" WIDTH="271" ID="PAG_38_TL000076" STYLEREFS="TXT_T_9_R">
            <String HPOS="1312" VPOS="1791" HEIGHT="38" WIDTH="101" ID="PAG_38_ST000171" WC="1" CONTENT="Jane" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000096" HPOS="1413" VPOS="1788" WIDTH="18" />
            <String HPOS="1431" VPOS="1788" HEIGHT="39" WIDTH="152" ID="PAG_38_ST000172" WC="1" CONTENT="Oksen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1315" VPOS="1845" HEIGHT="103" WIDTH="516" ID="PAG_38_TB000054" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1315" VPOS="1845" HEIGHT="52" WIDTH="516" ID="PAG_38_TL000077" STYLEREFS="TXT_T_9_R">
            <String HPOS="1315" VPOS="1846" HEIGHT="51" WIDTH="263" ID="PAG_38_ST000173" WC="1" CONTENT="Poulsgaard." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000097" HPOS="1578" VPOS="1845" WIDTH="19" />
            <String HPOS="1597" VPOS="1845" HEIGHT="50" WIDTH="234" ID="PAG_38_ST000174" WC="1" CONTENT="(Sekretær)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1315" VPOS="1905" HEIGHT="43" WIDTH="396" ID="PAG_38_TL000078" STYLEREFS="TXT_T_9_R">
            <String HPOS="1315" VPOS="1911" HEIGHT="37" WIDTH="119" ID="PAG_38_ST000175" WC="1" CONTENT="Ernst" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000098" HPOS="1434" VPOS="1910" WIDTH="18" />
            <String HPOS="1452" VPOS="1910" HEIGHT="37" WIDTH="43" ID="PAG_38_ST000176" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000099" HPOS="1495" VPOS="1905" WIDTH="20" />
            <String HPOS="1515" VPOS="1905" HEIGHT="41" WIDTH="196" ID="PAG_38_ST000177" WC="1" CONTENT="Schmidt." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1577" VPOS="2047" HEIGHT="42" WIDTH="533" ID="PAG_38_TB000055" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="1577" VPOS="2047" HEIGHT="42" WIDTH="533" ID="PAG_38_TL000079" STYLEREFS="TXT_T_9_B">
            <String HPOS="1577" VPOS="2052" HEIGHT="37" WIDTH="36" ID="PAG_38_ST000178" WC="1" CONTENT="6." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_38_SP000100" HPOS="1613" VPOS="2051" WIDTH="18" />
            <String HPOS="1631" VPOS="2051" HEIGHT="37" WIDTH="81" ID="PAG_38_ST000179" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_38_SP000101" HPOS="1712" VPOS="2048" WIDTH="16" />
            <String HPOS="1728" VPOS="2048" HEIGHT="39" WIDTH="199" ID="PAG_38_ST000180" WC="1" CONTENT="Radikale" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_38_SP000102" HPOS="1927" VPOS="2047" WIDTH="16" />
            <String HPOS="1943" VPOS="2047" HEIGHT="38" WIDTH="167" ID="PAG_38_ST000181" WC="1" CONTENT="Venstre" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1318" VPOS="2144" HEIGHT="113" WIDTH="399" ID="PAG_38_TB000056" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1318" VPOS="2144" HEIGHT="43" WIDTH="399" ID="PAG_38_TL000080" STYLEREFS="TXT_T_9_R">
            <String HPOS="1318" VPOS="2146" HEIGHT="41" WIDTH="209" ID="PAG_38_ST000182" WC="1" CONTENT="Elisabeth" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000103" HPOS="1527" VPOS="2144" WIDTH="18" />
            <String HPOS="1545" VPOS="2144" HEIGHT="40" WIDTH="172" ID="PAG_38_ST000183" WC="1" CONTENT="Arnold." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1318" VPOS="2206" HEIGHT="51" WIDTH="365" ID="PAG_38_TL000081" STYLEREFS="TXT_T_9_R">
            <String HPOS="1318" VPOS="2206" HEIGHT="51" WIDTH="365" ID="PAG_38_ST000184" WC="1" CONTENT="Bilgrav-Nielsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1319" VPOS="2265" HEIGHT="49" WIDTH="339" ID="PAG_38_TB000057" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1319" VPOS="2265" HEIGHT="49" WIDTH="339" ID="PAG_38_TL000082" STYLEREFS="TXT_T_9_R">
            <String HPOS="1319" VPOS="2270" HEIGHT="36" WIDTH="112" ID="PAG_38_ST000185" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000104" HPOS="1431" VPOS="2265" WIDTH="19" />
            <String HPOS="1450" VPOS="2265" HEIGHT="49" WIDTH="208" ID="PAG_38_ST000186" WC="1" CONTENT="Dybkjær." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1317" VPOS="2319" HEIGHT="229" WIDTH="696" ID="PAG_38_TB000058" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1317" VPOS="2319" HEIGHT="57" WIDTH="696" ID="PAG_38_TL000083" STYLEREFS="TXT_T_9_R">
            <String HPOS="1317" VPOS="2329" HEIGHT="47" WIDTH="150" ID="PAG_38_ST000187" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000105" HPOS="1467" VPOS="2327" WIDTH="19" />
            <String HPOS="1486" VPOS="2327" HEIGHT="46" WIDTH="160" ID="PAG_38_ST000188" WC="1" CONTENT="Estrup." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000106" HPOS="1646" VPOS="2319" WIDTH="20" />
            <String HPOS="1666" VPOS="2319" HEIGHT="53" WIDTH="347" ID="PAG_38_ST000189" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1320" VPOS="2380" HEIGHT="52" WIDTH="651" ID="PAG_38_TL000084" STYLEREFS="TXT_T_9_R">
            <String HPOS="1320" VPOS="2386" HEIGHT="40" WIDTH="219" ID="PAG_38_ST000190" WC="1" CONTENT="Marianne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000107" HPOS="1539" VPOS="2383" WIDTH="16" />
            <String HPOS="1555" VPOS="2383" HEIGHT="41" WIDTH="154" ID="PAG_38_ST000191" WC="1" CONTENT="Jelved." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000108" HPOS="1709" VPOS="2380" WIDTH="19" />
            <String HPOS="1728" VPOS="2380" HEIGHT="52" WIDTH="243" ID="PAG_38_ST000192" WC="1" CONTENT="(Formand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1319" VPOS="2446" HEIGHT="50" WIDTH="348" ID="PAG_38_TL000085" STYLEREFS="TXT_T_9_R">
            <String HPOS="1319" VPOS="2448" HEIGHT="39" WIDTH="77" ID="PAG_38_ST000193" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000109" HPOS="1396" VPOS="2446" WIDTH="17" />
            <String HPOS="1413" VPOS="2446" HEIGHT="50" WIDTH="76" ID="PAG_38_ST000194" WC="1" CONTENT="Vig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000110" HPOS="1489" VPOS="2447" WIDTH="16" />
            <String HPOS="1505" VPOS="2447" HEIGHT="38" WIDTH="162" ID="PAG_38_ST000195" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1321" VPOS="2506" HEIGHT="42" WIDTH="310" ID="PAG_38_TL000086" STYLEREFS="TXT_T_9_R">
            <String HPOS="1321" VPOS="2506" HEIGHT="42" WIDTH="310" ID="PAG_38_ST000196" WC="1" CONTENT="Larsen-Ledet." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1321" VPOS="2564" HEIGHT="105" WIDTH="528" ID="PAG_38_TB000059" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1322" VPOS="2564" HEIGHT="51" WIDTH="527" ID="PAG_38_TL000087" STYLEREFS="TXT_T_9_R">
            <String HPOS="1322" VPOS="2569" HEIGHT="40" WIDTH="164" ID="PAG_38_ST000197" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000111" HPOS="1486" VPOS="2569" WIDTH="19" />
            <String HPOS="1505" VPOS="2569" HEIGHT="37" WIDTH="91" ID="PAG_38_ST000198" WC="1" CONTENT="Lee." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000112" HPOS="1596" VPOS="2564" WIDTH="19" />
            <String HPOS="1615" VPOS="2564" HEIGHT="51" WIDTH="234" ID="PAG_38_ST000199" WC="1" CONTENT="(Sekretær)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1321" VPOS="2629" HEIGHT="40" WIDTH="291" ID="PAG_38_TL000088" STYLEREFS="TXT_T_9_R">
            <String HPOS="1321" VPOS="2631" HEIGHT="38" WIDTH="108" ID="PAG_38_ST000200" WC="1" CONTENT="Aase" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000113" HPOS="1429" VPOS="2629" WIDTH="18" />
            <String HPOS="1447" VPOS="2629" HEIGHT="39" WIDTH="165" ID="PAG_38_ST000201" WC="1" CONTENT="Olesen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1323" VPOS="2688" HEIGHT="48" WIDTH="511" ID="PAG_38_TB000060" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1323" VPOS="2688" HEIGHT="48" WIDTH="511" ID="PAG_38_TL000089" STYLEREFS="TXT_T_9_R">
            <String HPOS="1323" VPOS="2690" HEIGHT="39" WIDTH="115" ID="PAG_38_ST000202" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000114" HPOS="1438" VPOS="2688" WIDTH="20" />
            <String HPOS="1458" VPOS="2688" HEIGHT="48" WIDTH="157" ID="PAG_38_ST000203" WC="1" CONTENT="Helveg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000115" HPOS="1615" VPOS="2688" WIDTH="19" />
            <String HPOS="1634" VPOS="2688" HEIGHT="37" WIDTH="200" ID="PAG_38_ST000204" WC="1" CONTENT="Petersen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1557" VPOS="2829" HEIGHT="42" WIDTH="587" ID="PAG_38_TB000061" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1557" VPOS="2829" HEIGHT="42" WIDTH="587" ID="PAG_38_TL000090" STYLEREFS="TXT_T_9_R">
            <String HPOS="1557" VPOS="2832" HEIGHT="39" WIDTH="37" ID="PAG_38_ST000205" WC="1" CONTENT="7." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000116" HPOS="1594" VPOS="2829" WIDTH="19" />
            <String HPOS="1613" VPOS="2829" HEIGHT="41" WIDTH="531" ID="PAG_38_ST000206" WC="1" CONTENT="Centrum-Demokraterne" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1325" VPOS="2928" HEIGHT="51" WIDTH="328" ID="PAG_38_TB000062" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1325" VPOS="2928" HEIGHT="51" WIDTH="328" ID="PAG_38_TL000091" STYLEREFS="TXT_T_9_R">
            <String HPOS="1325" VPOS="2930" HEIGHT="49" WIDTH="126" ID="PAG_38_ST000207" WC="1" CONTENT="Sonja" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000117" HPOS="1451" VPOS="2928" WIDTH="17" />
            <String HPOS="1468" VPOS="2928" HEIGHT="40" WIDTH="185" ID="PAG_38_ST000208" WC="1" CONTENT="Albrink." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1325" VPOS="2982" HEIGHT="107" WIDTH="753" ID="PAG_38_TB000063" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1325" VPOS="2982" HEIGHT="52" WIDTH="753" ID="PAG_38_TL000092" STYLEREFS="TXT_T_9_R">
            <String HPOS="1325" VPOS="2992" HEIGHT="37" WIDTH="90" ID="PAG_38_ST000209" WC="1" CONTENT="Nør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000118" HPOS="1415" VPOS="2988" WIDTH="17" />
            <String HPOS="1432" VPOS="2988" HEIGHT="40" WIDTH="279" ID="PAG_38_ST000210" WC="1" CONTENT="Christensen." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000119" HPOS="1711" VPOS="2982" WIDTH="19" />
            <String HPOS="1730" VPOS="2982" HEIGHT="52" WIDTH="348" ID="PAG_38_ST000211" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1326" VPOS="3049" HEIGHT="40" WIDTH="183" ID="PAG_38_TL000093" STYLEREFS="TXT_T_9_R">
            <String HPOS="1326" VPOS="3049" HEIGHT="40" WIDTH="183" ID="PAG_38_ST000212" WC="1" CONTENT="Duetoft." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1326" VPOS="3106" HEIGHT="104" WIDTH="456" ID="PAG_38_TB000064" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1326" VPOS="3106" HEIGHT="48" WIDTH="456" ID="PAG_38_TL000094" STYLEREFS="TXT_T_9_R">
            <String HPOS="1326" VPOS="3110" HEIGHT="39" WIDTH="65" ID="PAG_38_ST000213" WC="1" CONTENT="Lis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000120" HPOS="1391" VPOS="3110" WIDTH="20" />
            <String HPOS="1411" VPOS="3110" HEIGHT="38" WIDTH="115" ID="PAG_38_ST000214" WC="1" CONTENT="Noer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000121" HPOS="1526" VPOS="3106" WIDTH="18" />
            <String HPOS="1544" VPOS="3106" HEIGHT="48" WIDTH="238" ID="PAG_38_ST000215" WC="1" CONTENT="Holmberg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1327" VPOS="3167" HEIGHT="43" WIDTH="394" ID="PAG_38_TL000095" STYLEREFS="TXT_T_9_R">
            <String HPOS="1327" VPOS="3169" HEIGHT="41" WIDTH="157" ID="PAG_38_ST000216" WC="1" CONTENT="Erhard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000122" HPOS="1484" VPOS="3167" WIDTH="16" />
            <String HPOS="1500" VPOS="3167" HEIGHT="41" WIDTH="221" ID="PAG_38_ST000217" WC="1" CONTENT="Jakobsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1327" VPOS="3229" HEIGHT="41" WIDTH="359" ID="PAG_38_TB000065" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1327" VPOS="3229" HEIGHT="41" WIDTH="359" ID="PAG_38_TL000096" STYLEREFS="TXT_T_9_R">
            <String HPOS="1327" VPOS="3230" HEIGHT="40" WIDTH="121" ID="PAG_38_ST000218" WC="1" CONTENT="Mimi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000123" HPOS="1448" VPOS="3229" WIDTH="17" />
            <String HPOS="1465" VPOS="3229" HEIGHT="40" WIDTH="221" ID="PAG_38_ST000219" WC="1" CONTENT="Jakobsen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1326" VPOS="3286" HEIGHT="165" WIDTH="610" ID="PAG_38_TB000066" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1328" VPOS="3286" HEIGHT="50" WIDTH="584" ID="PAG_38_TL000097" STYLEREFS="TXT_T_9_R">
            <String HPOS="1328" VPOS="3293" HEIGHT="37" WIDTH="126" ID="PAG_38_ST000220" WC="1" CONTENT="Bente" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000124" HPOS="1454" VPOS="3289" WIDTH="17" />
            <String HPOS="1471" VPOS="3289" HEIGHT="40" WIDTH="189" ID="PAG_38_ST000221" WC="1" CONTENT="Juncker." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000125" HPOS="1660" VPOS="3286" WIDTH="19" />
            <String HPOS="1679" VPOS="3286" HEIGHT="50" WIDTH="233" ID="PAG_38_ST000222" WC="1" CONTENT="(Sekretær)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1327" VPOS="3344" HEIGHT="53" WIDTH="609" ID="PAG_38_TL000098" STYLEREFS="TXT_T_9_R">
            <String HPOS="1327" VPOS="3352" HEIGHT="38" WIDTH="110" ID="PAG_38_ST000223" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000126" HPOS="1437" VPOS="3348" WIDTH="19" />
            <String HPOS="1456" VPOS="3348" HEIGHT="41" WIDTH="217" ID="PAG_38_ST000224" WC="1" CONTENT="Melchior." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000127" HPOS="1673" VPOS="3344" WIDTH="19" />
            <String HPOS="1692" VPOS="3344" HEIGHT="53" WIDTH="244" ID="PAG_38_ST000225" WC="1" CONTENT="(Formand)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1326" VPOS="3412" HEIGHT="39" WIDTH="231" ID="PAG_38_TL000099" STYLEREFS="TXT_T_9_R">
            <String HPOS="1326" VPOS="3414" HEIGHT="37" WIDTH="104" ID="PAG_38_ST000226" WC="1" CONTENT="Jette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_38_SP000128" HPOS="1430" VPOS="3412" WIDTH="18" />
            <String HPOS="1448" VPOS="3412" HEIGHT="37" WIDTH="109" ID="PAG_38_ST000227" WC="1" CONTENT="Pors." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>